<!-- <app-test></app-test> -->
<!-- <app-test2></app-test2> -->
<!-- <app-login></app-login> -->
<!-- <app-register></app-register> -->
<!-- <app-showemployees></app-showemployees> -->
<!-- <app-empbyid></app-empbyid> -->
<!-- <app-products></app-products> -->


<app-header></app-header>
<br/>
<marquee><h1 style="color: red;">Welcome to Angular Routing</h1></marquee>
<br/>
<router-outlet></router-outlet>
